
.info-img {
    position: absolute;
    width: 342px;
    right: 350px;
    height: 456px;
    top: 207px;
}


.h1-text{
    position: absolute;
    font-family: 'Playfair Display', serif;
    font-weight: 500;
    font-size: 23px;
    top: 204px;
    left: 300px;
}




.brend-text {
    position: absolute;
    width: 418px;
    top: 240px;
    left: 300px;
    font-family: 'Barlow', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 25px;
}





.h1-text2{
    position: absolute;
    font-family: 'Playfair Display', serif;
    font-weight: 500;
    font-size: 23px;
    top: 464px;
    left: 300px;
}


.brend-text2 {
    top: 490px;
    left: 300px;
    position: absolute;
    width: 418px;
    height: 291px;
    font-family: 'Barlow', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 17px;
}


.brend-text ul li {
    list-style-type: none;
    float: left;
    margin: 2.5px 0px;
  }
  
  .brend-text2 ul li {
    list-style-type: none;
    margin: 15px 0;
  }


